package com.mca.map.vo;

import com.mca.cmmn.vo.BaseSearchVO;

public class UseRequestSearchVO extends BaseSearchVO{

	private String userid;
	private String company;
	private String area;
	private String status;
	
	public String getUserid() {
		return userid;
	}
	public void setUserid(String userid) {
		this.userid = userid;
	}
	public String getCompany() {
		return company;
	}
	public void setCompany(String company) {
		this.company = company;
	}
	public String getArea() {
		return area;
	}
	public void setArea(String area) {
		this.area = area;
	}
	public String getStatus() {
		return status;
	}
	public void setStatus(String status) {
		this.status = status;
	}
}
